import React from 'react';
export default function TurnSlightLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M537.37-154.02v-301.59l-234.5-234.26v127h-68.13v-243.35h243.11v68.37h-127L605.5-482.96v328.94z" })));
}
